%h4= fa_icon :info, text: 'Informações'
%hr.legend

%dl.dl-horizontal
  = show_attr_info @person, :doc, method: :doc_with_mask
  = show_attr_info @person, :rdoc
  = show_attr_info @person, :mothers_name
  = show_attr_info @person, :marital_status, method: :marital_status_i18n
  = show_attr_info @person, :profession
  = show_attr_info @person, :born_at, format: :long
